<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to my website and send to me      */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/





define("_CLASS","النوع");
define("_CLASSNOTE","إذا كان نوع إعلانك عبارة عن جافاسكريبت/html فإن الحقول الأربعة التالية سوف تهمل وسوف يتم اعتماد مساحة الكود . إذا كان نوع إعلانك عبارة عن فلاش فيجب وضع إمتداد .SWF في عنوان الفلاش في الحقل التالي وتقوم بوضع العرض والإرتفاع لملف القلاش (سوف يهمل كل من حقل العنوان الهدف وحقل النص المتغير).");
define("_ADCLASS","نوع الإعلان");
define("_ADIMAGE","صورة");
define("_ADCODE","كود جافا/html");
define("_ADFLASH","فلاش");
define("_IMAGESIZE","حجم الصورة");
define("_WIDTH","العرض");
define("_HEIGHT","الإرتفاع");
define("_INPIXELS","(الحجم باليكسل)");
define("_FLASHFILEURL","عنوان الفلاش");
define("_FLASHSIZE","حجم ملف الفلاش");
define("_ADPOSITIONS","موقع الإعلان");
define("_POSITIONNOTE","لاستخدام موقع الإعلان فيجب إستخدام كود: <i> ads(position);</i> في ملف السمة (الثيم)، بحيث أن position تعني رقم موقع الإعلان الذي تريد أن يظهر في ذلك المكان.");
define("_XFORUNLIMITED","اكتب X لعدد غير محدد");
define("_IMPPURCHASED","عدد المشاهدات المشتراه");
define("_IMPMADE","عدد المشاهدات التي تمت");
define("_ADINFOINCOMPLETE","<b>خطأ:</b> معلومات البانر غير مكتملة!");
define("_CURRENTPOSITIONS","مواقع الإعلانات الحالية");
define("_POSITIONNAME","اسم موقع الإعلان");
define("_POSITIONNUMBER","رقم موقع الإعلان");
define("_ASSIGNEDADS","الإعلانات المرتبطة");
define("_ADDNEWPOSITION","أضف موقع إعلان");
define("_ADDPOSITION","أضف الموقع");
define("_POSINFOINCOMPLETE","<b>خطأ:</b> يجب تعبئة حقل اسم موقع الأعلان.");
define("_EDITPOSITION","تعديل موقع إعلان");
define("_SAVEPOSITION","احفظ التعديلات");
define("_DELETEPOSITION","حذف موقع الإعلان");
define("_SURETODELPOSITION","أنت على وشك حذف موقع إعلان. هل تود الإستمرار؟");
define("_POSITIONHASADS","يوجد بانرات مرتبطة بموقع الإعلان الذي تود حذفه.<br> الرجاء اختيار موقع إعلان جديد لنقل هذه الإعلانات إليه.");
define("_MOVEADS","انقل الإعلانات إلى");
define("_MOVEDADSSTATUS","حالة جديدة للإعلانات المنقولة");
define("_NOCHANGES","بدون تغيير");
define("_POSEXAMPLE","تستطيع مشاهدة الملف <i>/blocks/block-Advertising.php</i> والملف <i>/header.php</i> لمشاهدة مثال حول كيفية تطبيق ذلك في نظام الإعلانات.");
define("_ADDEDDATE","تاريخ الإضافة");
define("_DELETEALLADS","حذف كافة الإعلانات");
define("_ADSNOCLIENT","<b>خطأ:</b> لا يوجد عملاء معلنين.<br> الرجاء إضافة معلنين قبل إضافة الإعلانات.");
define("_TERMS","القوانين");
define("_PLANSPRICES","الخطط والأسعار");
define("_EDITTERMS","تعديل قوانين الإستخدام");
define("_TERMSOFSERVICEBODY","نص قوانين الإستخدام");
define("_COUNTRYNAME","اسم شركتك");
define("_TERMSNOTE","راجع الشروط الموجودة بدقة. قم بتعديل ماتريد على أحكام وشروط الإعلانات. سوف يتم نشر هذا في برنامج الإعلانات.");
define("_SITENAMEADS","(لإظهار اسم موقعك في النص استخدم [sitename] ولإستخدام اسم دولتك اكتب [country] وسوف يتم استبدالها عند العرض في برنامج الإعلانات.");
define("_ADSMODULEINACTIVE","[ تحذير: برنامج الإعلانات معطل! ]");
define("_ADDADVERTISINGPLAN","أضف خطة إعلان");
define("_ADVERTISINGPLANS","خطط الإعلان");
define("_PLANNAME","اسم الخطة");
define("_DELIVERY","نوع الإرسال");
define("_PLANDESCRIPTION","وصف الخطة");
define("_DELIVERYQUANTITY","كمية الإرسال");
define("_DELIVERYTYPE","نوع الإرسال");
define("_PLANBUYLINKS","رابط الشراء");
define("_INITIALSTATUS","الحالة المبدئية");
define("_ADDNEWPLAN","أضف خطة جديدة");
define("_PLANSNOTE","هذه الخطط تستخدم كمرجع فقط وسوف يتم عرضها باستخدام برنامج الإعلانات لكي يعرف عملائك العروض التي لديك والشروط والأسعار ورابط خاص بالدفع.");
define("_ADDPLANERROR","<b>خطأ:</b> حقل واحد أو أكثر فارغ. الرجاء العودة وإصلاح المشكلة");
define("_PDAYS","أيام");
define("_PMONTHS","أشهر");
define("_PYEARS","سنوات");
define("_PRICE","السعر");
define("_ADVERTISINGPLANEDIT","تعديل خطة إعلان");
define("_DELETEPLAN","حذف خطة إعلان");
define("_SURETODELPLAN","أنت على وشك حذف خطة إعلان. هل تود الإستمرار؟");
define("_CANTDELETEPOSITION","<b>خطأ:</b> لا يمكنك حذف جميع مواقع الإعلان. يحب أن يكون هناك واحدة على الأقل.<br>قم بتعديل موقع الإعلان أو قم بإضافة موقع جديد.");
define("_BANNERNAME","اسم البانر");
define("_CLIENT","العميل");
define("_BANNERSADMIN","لوحة تحكم الإعلانات");
define("_ADDCLIENT","أضف عميل جديد");
define("_ADDNEWBANNER","أضف بانر جديد");
define("_ACTIVEBANNERS","البانرات النشطة");
define("_INACTIVEBANNERS","البانرات المعطلة");
define("_ADVERTISINGCLIENTS","العملاء المعلنون");
define("_ACTIVEBANNERS2","البانرات النشطة");
define("_CONTACTNAME","اسم العميل");
define("_CONTACTEMAIL","بريد العميل");
define("_PURCHASEDIMPRESSIONS","المشاهدات المشتراه");
define("_ALTTEXT","النص المتغير");
define("_ADDBANNER","أضف إعلان");
define("_CLIENTPASSWD","كلمة سر العميل");
define("_EXTRAINFO","معلومات إضافية");
define("_ADDCLIENT2","إضافة عميل");
define("_EDITBANNER","تعديل إعلان");
define("_ADDIMPRESSIONS","أضف مشاهدات");
define("_SURETODELCLIENT","هل تريد حذف العميل ؟");
define("_DELCLIENTHASBANNERS","العميل الذي تود حذفه لديه إعلانات وسوف يتم حذفها.");
define("_WARNING","تحذير");
define("_DELETECLIENT","حذف العميل");
?>
